py_project(
    name = "activitypub_relay",
    lib_deps = [
        py_requirement("aiohttp"),
        py_requirement("aiohttp_basicauth"),
        py_requirement("async_lru"),
        py_requirement("cachetools"),
        py_requirement("click"),
        py_requirement("pycryptodome"),
        py_requirement("pyyaml"),
        py_requirement("retry"),
    ],
    main = "src/python/relay/__main__.py",
    shebang = "/usr/bin/env python3"
)
